Mailinglist Archive: opensuse-updates (50 mails)

< Previous Next >
openSUSE-SU-2011:0940-1: moderate: clamav
openSUSE Security Update: clamav
______________________________________________________________________________

Announcement ID: openSUSE-SU-2011:0940-1
Rating: moderate
References: #708263
Cross-References: CVE-2011-2721
Affected Products:
openSUSE 11.4
openSUSE 11.3
______________________________________________________________________________

An update that fixes one vulnerability is now available. It
includes one version update.

Description:

New clamav packages fix an off-by-one vulnerability which
could lead to a DoS condition. CVE-2011-2721 has been
assigned to this issue.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch clamav-4940

- openSUSE 11.3:

zypper in -t patch clamav-4940

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64) [New Version: 0.97.2]:

clamav-0.97.2-1.2.1

- openSUSE 11.4 (noarch) [New Version: 0.97.2]:

clamav-db-0.97.2-1.2.1

- openSUSE 11.3 (i586 x86_64) [New Version: 0.97.2]:

clamav-0.97.2-1.2.1

- openSUSE 11.3 (noarch) [New Version: 0.97.2]:

clamav-db-0.97.2-1.2.1


References:

http://support.novell.com/security/cve/CVE-2011-2721.html
https://bugzilla.novell.com/708263


< Previous Next >
This Thread
  • No further messages